<h3>Direcci&oacute;n de env&iacute;o</h3>
<br/>
<div style="max-width: 100%">
	<p>Su pedido ser&aacute; enviado a la siguiente direcci&oacute;n:<br/><br/>{{ direccion }}</p><br />
	<div>
		<a class="botonAccion" rel="formDireccion" href="index.php?option={{ componente }}&helper=pago&task=mostrarFormDireccion&format=raw" style="float: left; margin-right: 5px;">Cambiar direcci&oacute;n</a>
		<a class="botonAccion" href="index.php?option={{ componente }}&helper=pago&task=mostrarResumenPedido" style="float: left; margin-right: 5px;">Continuar</a>		
		<div style="clear: both"></div>
	</div>
</div>
